Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 43933 - sci-geosciences/gstat-2.4.5.ebuild (New Package)
Summary: sci-geosciences/gstat-2.4.5.ebuild (New Package)
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Sci-geo Project
URL: http://www.gstat.org
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2004-03-06 19:54 UTC by Tim Cera
Modified: 2010-02-01 05:16 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
gstat-2.4.3.ebuild (New Package) (gstat-2.4.3.ebuild,697 bytes, text/plain)
2004-03-06 20:00 UTC, Tim Cera
Details
Diff to correct name of gd library in the ebuild (gstat-2.4.3.ebuild.diff,365 bytes, patch)
2004-09-03 00:38 UTC, Tim Cera
Details | Diff
gstat-2.4.3.ebuild (gstat-2.4.3.ebuild,712 bytes, text/plain)
2005-08-18 18:40 UTC, Tim Cera
Details
gstat-2.4.5.ebuild (gstat-2.4.5.ebuild,1.09 KB, text/plain)
2005-11-25 10:06 UTC, Tim Cera
Details
sci-mathematics/gstat-2.4.5.ebuild (gstat-2.4.5.ebuild,1.02 KB, text/plain)
2006-10-16 16:00 UTC, Tim Cera
Details
sci-mathematics/gstat-2.4.5.ebuild (gstat-2.4.5.ebuild,1.03 KB, text/plain)
2007-02-15 00:27 UTC, Tim Cera
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Cera 2004-03-06 19:54:51 UTC
Please find attached an ebuild for gstat-2.4.3.

Gstat is a program for the modelling, prediction and simulation of geostatistical data in one, two or three dimensions.  You can get detailed information about Gstat at http://www.gstat.org.  Gstat is by far the most complete open source software for this type of anaysis and prediction.  It can be used with GRASS GIS and R statistics packages though it doesn't depend on them.

I suggest that it should go in app-sci/gstat.
Comment 1 Tim Cera 2004-03-06 20:00:48 UTC
Created attachment 26971 [details]
gstat-2.4.3.ebuild (New Package)
Comment 2 Tim Cera 2004-09-03 00:38:01 UTC
Created attachment 38801 [details, diff]
Diff to correct name of gd library in the ebuild
Comment 3 Tim Cera 2005-08-18 18:40:43 UTC
Created attachment 66281 [details]
gstat-2.4.3.ebuild
Comment 4 Tim Cera 2005-11-25 10:06:23 UTC
Created attachment 73598 [details]
gstat-2.4.5.ebuild
Comment 5 Tim Cera 2005-11-25 10:09:10 UTC
The 2.4.5 ebuild now copies the html documentation and the command files/datasets.

Tim
Comment 6 Tim Cera 2006-10-16 16:00:06 UTC
Created attachment 99841 [details]
sci-mathematics/gstat-2.4.5.ebuild

Code cleanup
Comment 7 Tim Cera 2007-02-15 00:27:38 UTC
Created attachment 110218 [details]
sci-mathematics/gstat-2.4.5.ebuild

Fixed syntax errors dealing with the USE variables caught by the latest portage.
Comment 8 Sébastien Fabbro (RETIRED) gentoo-dev 2010-01-12 21:03:50 UTC
Hi Tim,

Is this package still of interest?

Thanks
Comment 9 Tim Cera 2010-01-31 23:36:30 UTC
Sébastien,

Probably not.  Upstream moved to support R/S/S-Plus and seems to have orphaned the stand-alone software.  I am not interested in it, but as with gslib, what is the best course of action.  Should a close?

Kindest regards,
Tim
Comment 10 Sébastien Fabbro (RETIRED) gentoo-dev 2010-02-01 05:16:20 UTC
If this moved to a R package, it is probably not worth the effort since R has its own package manager (of which we still need to wrap for gentoo).

Thanks!